/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/Roles/ImageDims.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/Roles/ModulesElems.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/V0_9.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/V0_91.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/V1_0.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/RSS/Private/Output/V2_0.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::Roles::ImageDims.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::Roles::ModulesElems.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::V0_9.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::V0_91.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::V1_0.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::RSS::Private::Output::V2_0.3
